/* No comment provided by engineer. */
"(Multiple)" = "(Multiple)";

/* No comment provided by engineer. */
"(None)" = "(None)";

/* Title of the factory Completed appearance rule */
"Completed" = "Completed";

/* Title of the delete course menu item */
"Delete Course…" = "Delete Course…";

/* Title of the delete folder menu item */
"Delete Folder…" = "Delete Folder…";

/* Title of the delete notebook menu item */
"Delete Notebook…" = "Delete Notebook…";

/* Title of the delete smart notebook menu item */
"Delete Smart Notebook…" = "Delete Smart Notebook…";

/* Title of the delete website menu item */
"Delete Website…" = "Delete Website…";

/* Title of the factory Due Soon smart notebook */
"Due Soon" = "Due Soon";

/* Title of the factory Due Today appearance rule */
"Due Today" = "Due Today";

/* Title of the edit course menu item */
"Edit Course…" = "Edit Course…";

/* Title of the edit folder menu item */
"Edit Folder…" = "Edit Folder…";

/* Title of the edit notebook menu item */
"Edit Notebook…" = "Edit Notebook…";

/* Title of the edit smart notebook menu item */
"Edit Smart Notebook…" = "Edit Smart Notebook…";

/* Title of the edit website menu item */
"Edit Website…" = "Edit Website…";

/* Title of the factory Flagged appearance rule */
"Flagged" = "Flagged";

/* Accessibility help text of the next month button */
"Go to the next month" = "Go to the next month";

/* Accessibility help text of the previous month button */
"Go to the previous month" = "Go to the previous month";

/* Accessibility help text of the today button */
"Go to today" = "Go to today";

/* Title of the factory High Priority appearance rule */
"High Priority" = "High Priority";

/* Title of the Library source list group */
"Library" = "Library";

/* Title for new appearance rule */
"New Appearance Rule" = "New Appearance Rule";

/* Title for new course */
"New Course" = "New Course";

/* Title for new folder */
"New Folder" = "New Folder";

/* Title for new notebook */
"New Notebook" = "New Notebook";

/* Title for new course section */
"New Section" = "New Section";

/* Title for new smart notebook */
"New Smart Notebook" = "New Smart Notebook";

/* Title for new task */
"New Task" = "New Task";

/* Title for new website */
"New Website" = "New Website";

/* Title for new weight */
"New Weight" = "New Weight";

/* Accessibility description of the next month button */
"Next Month" = "Next Month";

/* Title of the factory Past Due appearance rule */
"Past Due" = "Past Due";

/* Accessibility description of the previous month button */
"Previous Month" = "Previous Month";

/* Title of the Sync with (device name) menu item */
"Sync with \"%@\"" = "Sync with \"%@\"";

/* Title of the Sync with Mobile Devices menu item */
"Sync with Mobile Devices" = "Sync with Mobile Devices";

/* Accessibility description of the today button */
"Today" = "Today";

